$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1300000.0
      - -2400000.0
    - - -1400000.0
      - -2400000.0
    - - -1400000.0
      - -2500000.0
    - - -1300000.0
      - -2500000.0
    - - -1300000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1400000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 89a01bf8-19f3-450f-90f7-168a184c43e8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - 53612a98-1939-4ee4-b0f0-f3eda0d42d66
  - 5e7a496c-1b64-47d6-9dc4-945f351946d9
  - 5fb06eed-5ac3-4e6d-bbf2-ac28f3c92df1
  - 0ab7cbea-6046-4712-a4ab-ba59614219cd
  - db52fe0d-3bc2-4375-ae07-b8d2a8f87b4b
  - 7e809b01-3c1c-4f27-bc2a-53eae190acb3
  - 51a706db-17f9-4b14-82de-31005f4f0440
  - 17459773-aac4-4a49-b302-878538cdc359
  - 9a148ea2-957a-4e5a-af9e-c36f719d1fcd
  - ae11e5d7-a5d1-475a-8f3e-f5db65b32521
  - 1eb1660a-8f87-4acc-a71d-c4e599678497
  - f682faa8-16b0-4fef-a8dc-b65b7f3c6e02
  - 1933dd84-cc69-4d85-b1c9-38029870883e
  - 8db5d961-99dd-4523-b052-aed7d3873328
  - 14bf0561-21a0-4f73-ba0f-b3e545cf7770
  - 0ee27f94-14b3-4f93-9590-c2c1ce3a7acd
  - ef79d966-d8bd-4063-a806-8fa909f514f3
  - 8ad409be-0eb8-4cd7-9602-c353d7f2136d
  - 2a429b70-8875-41be-8de0-f1d13380c5ca
  - 6b73e771-afbf-4719-ac5b-4b952214b729
  - f593d1d9-0d94-4e39-9962-4bdd60ac9d37
  - ab5831ad-cd4c-4b8d-8df4-1b536096fcaa
  - cff27905-acdc-4e4d-b671-1151882cd141
  - 2855778e-a1d3-4f20-af8b-a575f74218f9
  - 3f3a5c68-446f-4fb4-a5f2-05a4bb89cfca
  - ab3a3cb9-81a9-4be1-b198-df016d703f21
  - f709ea39-f65c-4caf-bd39-3858677c073f
  - 02be8d4e-ceca-48f2-9011-fc2fa04eea9f
  - e2759466-8ff5-49b7-95d7-8108b2f7ef22
  - fec24298-ec7c-4da7-bae0-81b7697acf4e
  - b2be35ce-a6bb-44c3-a9f6-2f0ec5e54b67
  - 9e6dc290-a8b9-4727-bac6-b58e16fcbf2e
  - 8730a761-07ac-4634-a966-c36836035172
  - 3e63ff78-d1eb-444c-8eb8-539c2ea38da4
  - cff33b51-298e-48a2-bd5e-cae4fbb973d4
  - 5713ac9e-8aa8-44bf-ac9d-36f150aba81e
  - 1a58e31e-360d-4e2c-82c3-1136171819f5
  - 4da6561c-dd4f-4360-9f22-454f9c2e276f
  - ce75311f-0d8f-4ad4-bb62-3e29d8436bae
  - 6323cbbf-394f-4938-8f6f-137fb9740b7b
  - 06a986b3-8497-4ca9-a988-1841fa0a01df
  - 521c4f79-0abc-4c48-ba7a-92c9937f698c
  - de498853-4fba-4df8-ac34-9e3867f79810
  - cbfa8767-daf2-4cd0-9803-21d41775badb
  - fa8b866d-330f-4e54-bca0-43e0bd47f183
  - 152f1292-5076-4118-bc45-7a190d61d650
  - b422b24b-19e2-4397-85ba-3651de7014b8
  - c2c7b36f-0aa9-4906-841c-4f33ecbd0e16
  - eb518d87-855a-4ec1-803c-b2bc50164089
  - 7e701a3a-e32d-4591-87c1-bad339188fd5
  - 15a34d6b-fba5-4089-9814-7ac3608c1a4b
  - 436567e3-1dd3-40a0-9b14-8ec932558304
  - 6b3fa607-a7a0-45e9-ad6d-60dd3bdbf379
  - 810b3893-5e97-44da-a77e-b7263fc027a9
  - f76b57ca-51e9-44d5-af0f-074c872ff5c2
  ls5_nbart_geomedian_annual:
  - 0d2dabdf-8af7-4c95-b809-1c008c8287c1
  ls5_nbart_tmad_annual:
  - c414e7d7-ca36-4c3f-81dd-14a6b1ea85c0
  wofs_albers:
  - 8f39aa5f-f471-43cc-bca4-839ebf421415
  - 5d6a24f5-b7bf-49c7-b679-42d486926c36
  - 2451aa8a-02b7-4eb1-8202-46f2dbc1918c
  - c087c81b-79a1-468f-99a0-65252b387eed
  - 7d01aa66-e7c8-4e58-94db-7b089e97138e
  - ff98f6d2-2657-415a-95c3-2cd2c58e6328
  - 7d2ea4eb-a3c2-413b-bd8e-8ef15deaaa3f
  - 663a5260-aa9e-42f0-9647-d06bba7c296c
  - e9d454f2-1de3-4230-b6cf-755c72f4f8fb
  - eb298bde-f213-4e40-8df1-127f24e3e8e8
  - 378cfdc0-afae-4b97-bd0b-6aaa3b74a9e0
  - 95052e91-97a5-45b5-83d5-b591943b511c
  - 4305d7e7-863b-4007-b9ff-82c441d3e49f
  - 1c0e993f-cbae-495b-a2b8-3a98a48cb72d
  - 555e565a-bc04-49ca-bc37-a4bf776b40bf
  - 6180ee6e-1a55-4ce5-8c10-46a09413f3ef
  - cf075858-f9ce-4662-9277-a779999a9c2d
  - 13c7709c-2715-41fa-9cb0-80a883a6b4de
  - 6308894b-38c7-4ef8-bab3-237944e7713e
  - 909464ce-9911-4a98-8f60-69b6c96b2f2f
  - b060a88e-fd5f-4850-86b9-a7673f934473
  - 585247ba-87a0-406d-9385-bd2deb047682
  - f17f0a61-4f36-4bb6-9b46-4f1ab74b84b6
  - 6f11a5b1-ecbe-4b9c-8729-3e90cb874220
  - 08705f3f-20be-4aaf-a7b8-c094f00b0465
  - 08dd0497-9cff-449f-8fc2-801e9f97b3c7
  - c5336906-9640-4481-a6d6-551bd7d30d7a
  - 77b5ef90-27be-4763-9764-7a722fa066c0
  - 06752e37-56f6-4fd4-a143-4dd4a0c7d36a
  - d342d943-b5fe-498a-a604-e72239347eb2
  - 5396dce4-56ce-466a-8076-2acb47a337d4
  - 88114aaf-3ab2-4990-aa37-85517a6903f9
  - 61762fe7-2b35-46fc-8741-dc30b7a84fda
  - a9ae251c-1d9c-4180-883f-c2eeadc7821e
  - 3d49c66c-55b9-4223-b6e7-9ff7264e130a
  - 9aec78eb-4166-4d02-b605-0f26a555ca71
  - 0ffb6775-e79c-4e05-8793-cbe1c29c132a
  - 36baf089-01ed-40ab-8ab3-2d6248c4819b
  - f4199d81-60cc-4239-b087-13d08437499e
  - 5bacf1a7-a620-435b-929e-e9c6d8e3747b
  - 50189f53-9f3f-4219-8f23-01ecc89d5a05
  - 885fd31c-572d-4990-a81c-e5439fc9ca88
  - 8c00af7e-8c3f-4fff-a9bc-8d4d938a1da9
  - 6dae8d1d-8612-471f-936c-9e6d4b34077d
  - ad685e06-9825-452e-8a74-4e7e40fcb6cd
  - e67a88be-5d88-4f10-82e6-57b3188d661a
  - d876eb68-4301-48f7-ad9a-83b20bb7fcfe
  - 11563ae7-e975-4508-b8b2-4da91f0acf82
  - dc1f41d1-6baa-48bf-8ac5-21e3391bca1e
  - 3c48756c-6530-4087-8f5c-b59712956813
  - d50609d4-7b3f-4f04-9513-79ca28d3c1b0
  - 46f5c3af-5f1b-4b81-ad3e-2f0fe94829b6
  - 857e14a8-f701-4d60-a0a7-79745a9fc0d6
  - 54386eea-8d4c-440d-86c0-a79dfcb25021
  wofs_annual_summary:
  - ec4d91d6-f62d-4602-96ae-343a5e4450de
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-14y-25_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:24:18.742120Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
